<?php 
class eventclass_inf_mov_cajas  extends eventsBase
{ 
	function eventclass_inf_mov_cajas()
	{
	// fill list of events

//	onscreen events
		$this->events["inf_mov_cajas_snippet"] = true;


	}
// Captchas functions	

//	handlers
//	onscreen events
function inf_mov_cajas_snippet(&$params)
{
require_once("inf_mov_cajas.php");

;
}

} 
?>
